i-discover-more-block__wrapper, .discover-more-block__wrapper{
    display: none !important;
}

@media (max-width: 480px) {
.finder-btn {
    font-size: 10px;
}

}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {

    .must-haves-2025-popin__text-22 {
font-size: 18px !important;
}
}

@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .finder-pushs__text {
            font-size: 12px !important;
        }
}